linux-l: gimp-sourcebaum

Carsten Wartmann cw at mero.in-berlin.de
Mi Jul 7 01:03:17 CEST 1999


Hallo,

hat jemand einen gimp 1.0.x Sourcebaum? Den benötigt man wohl um
Plugins zu compilieren. Ich habe hier ein Plugin das aber noch ein
wenig libc5 Geraffel drinn hat. Compiliert bekomme ich es auch nicht,
da anscheinend der Sourcebaum von GIMP benötigt wird. Bei dem Plugin handelt es 
sich um ein Teil um aus Bildern VR-Panoramen zu machen, ansehbar
u.a. mit einem JAVA-Viewer also auch Linux ;-)

Einen neuen gimp compilieren (auf ct CD) geht nicht da muß ich erst
GTK machen, dafür GLIB etc........ Solch einen Updatewahn kann ich mir 
gerade nicht leisten, insbesondere da ich GIMP (aus *.deb) brauche.

Wenn also jemand schon mal ein Plugin compiliert hat und es mit diesem 
mal probieren möchte:

http://www.fh-furtwangen.de/~Edersch/

Danke,

Carsten.



Mehr Informationen über die Mailingliste linux-l